@charset "UTF-8";

body {
  -webkit-text-size-adjust: 100%;
}
.margin_bottom15 {
  margin-bottom: 15px;
}
.dispPC {
  display: block;
}
.dispSP {
  display: none;
}
.top_bg {
  background: #FFF;
}
.contents_right {
  float: left;
  width: 800px;
  margin: 0 0 0 9px;
  padding-bottom: 8px;
  text-align: center;
  z-index: 1;
}
.top_banner_area {
  margin: 10px 15px;
}
.top_banner_area img{
  max-width:770px;
  border:1px solid #CCC;
}
.gamen_95 {
  text-align:center;
}
.gamen_95 img{
  width:95%;
  height:95%;
}
.wc_txt{
  width:85%;
  margin:20px auto 50px;
  line-height:1.8em;
  font-size:1.5em;
}
.wc_txt1 {
  font-size:1em;
  font-weight:bold;
}
.wc_txt2 {
  font-size:1em;
  font-weight:bold;
  color:#e95a0e;
}
.wc_txt3 {
  width:85%;
  margin:20px auto 50px;
}
.wc_txt4 {
  text-align:center;
  font-size:1em;
}
.wc_txt5{
  margin-top: 5px;
  text-align:center;
  font-size:14px;
}
.wc_txt6{
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  color: #000;
}
.wc_coment1{
  padding:20px 0 10px 0;
  text-align:left;
  font-size:2.5em;
  font-weight:bold;
}
.wc_coment2{
  line-height:1.8em;
  text-align:left;
  font-size:1.3em;
}
.wc_mds{
  padding-bottom:10px;
  font-size:1.5em;
  font-weight:bold;
}
.wc_kc2{
  font-weight:bold;
  color:#ea5505;
}
.past_list {
  margin: 20px auto 0;
}
.past_title {
  width: 66%;
  max-width: 448px;
  margin: 0 auto;
  text-align: center;
  outline: none;
}
.past_title::-webkit-details-marker {
  display: none;
}
.past_title .past_year {
  text-indent: 7px;
  padding: 18px 20px;
  background: #000;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
details.past_list .past_title .past_year:after {
  content: '▼';
  margin-left: 5px;
  vertical-align: middle;
  font-weight: normal;
  font-size: 16px;
}
details.past_list[open] .past_title .past_year:after {
  content: '▲';
  margin-left: 5px;
  vertical-align: middle;
  font-weight: normal;
  font-size: 16px;
}
.wc_year {
  margin-bottom:5px;
  line-height: 1.2;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #ea5505;
}
.past_title + .wc_year {
  margin-top:10px;
}
.wc_list{
  margin-bottom:30px;
  border: 1px solid #999;
  border-bottom: none;
}
.wc_list .wc_head.wc_row,
.wc_list .wc_row a,
.wc_list .wc_row .disp_table{
  display: table;
  width: 100%;
  border-bottom: 1px solid #999;
  color: #000;
  text-decoration: none;
}
.wc_list .wc_head.wc_row{
  background: #ffe1bc;
}
.wc_list .wc_head span{
  text-align: center;
  font-size: 14px;
  color: #000;
}
.wc_list a .wc_col1{
  color: #0066c0;
  text-decoration: underline;
}
.wc_list .wc_col1,
.wc_list .wc_col2{
  display: table-cell;
  width: 15%;
  padding: 5px 3px;
  border-right: 1px solid #999;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
}
.wc_list .wc_col3,
.wc_list .wc_col4{
  display: table-cell;
  width: 23%;
  padding: 5px 3px;
  border-right: 1px solid #999;
  vertical-align: middle;
  text-align: left;
  font-size: 14px;
}
.wc_list .wc_col5{
  display: table-cell;
  padding: 5px 3px;
  vertical-align: middle;
  text-align: left;
  font-size: 14px;
}
.wc_bk_btn {
  width: 66%;
  max-width: 448px;
  margin: 0 auto;
  text-align: center;
}
.wc_bk_btn a {
  display: block;
  padding: 18px 20px;
  background: #000;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
.wc_bk_btn.tiktok a {
  padding: 13px 20px;
}
.wc_bk_btn.mail a {
  text-indent: 22px;
}
.wc_bk_btn.mail .wc_mailto_img {
  width: auto;
  height: 30px;
  margin-bottom: 2px;
}
.wc_sns_btn {
  margin: 10px;
}